---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
variable: value  # a variable
```
# dictionaries/extra/00-base.yml

```yaml
---
version: '1.1'
variable1:
  description: a first variable
  default:
    variable: rougail.variable
variable2:
  description: a second variable
  default:
    jinja: |
      {{ rougail.variable }}
    description: copy the value of rougail.variable
variable3:
  description: a third variable
  default:
    jinja: |
      {{ variable }}
    params:
      variable:
        variable: rougail.variable
    description: copy the value of rougail.variable
```
# Example with all variables modifiable

```yaml
---
rougail:
  variable: value
extra:
  variable1: value
  variable2: value
  variable3: value
```
